CVE-2018-18805 – PointOfSales 1.0 allows SQL injection via the login screen, related to LoginForm1.vb. …

0

Vuln ID: CVE-2018-18805

Published:  2018-11-16  18:29:02Z

Description: PointOfSales 1.0 allows SQL injection via the login screen, related to LoginForm1.vb.

Source: NVD.NIST.GOV